PT BMS MIGRATION & ENHANCEMENT - Feature #857

Report Payroll BPJS
02/08/2022 09:52 AM - fernando sergio rumbayan

Status: Closed Start date: 02/08/2022
Priority: Normal Due date: 02/09/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Deaer Mang azid,
Tolong mang, Untuk report BPJS nya tolong di kasih warna mang..
BPJS TK Perubahan (F1A)

BPJS TK Perubahan (F1A)
s Menu Development
Employee Area Employee 1D

I System Administration

Payroll Group:
‘ BPJS
Ketenagakerjaan

LAPORAN PERUBAHAN UPAH TENAGA KERJA

Mo. Pendaftaran Perusahaan Perusahaan Terhitung mulai bulan/tahun
(NPP)
February/2022
No Mo Induk Nomor Peserta Nama lengkap tenaga kerja Tanggal Lahir Upah bulan lalu Upah bulan ini
Urut Karyawan (Diisi bifa sudah |{sesuai KTF, dan gelar serta sebutan | (hari‘bulantahun)| LIP {Rp.) (Rp.} Keterangan
memiliki) diletakkan dibelakang)

BPJS TK Tenaga Kerja (Export)
BPJS TK Tenaga Kerja (Export)
Kasim Priyanto

Kasim Priyanto

History
#1 - 02/09/2022 10:07 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio rumbayan
udah bisa di test ya

makasih

#2 - 02/09/2022 02:50 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear Azid,

Makasih mang azidd...
